
export function IS_DEVEL()
{
  return process.env.NODE_ENV.toLowerCase() === 'development';
}

export function IS_TESTING()
{
  return process.env.NODE_ENV.toLowerCase() === 'staging';
}

export function IS_STABLE()
{
  return process.env.NODE_ENV.toLowerCase() === 'production';
}
